Package: groovy.console.ui

## [Groovy] Class CardTracker

- groovy.console.ui.CardTracker

-     @Bindable
      class CardTracker
      extends Object

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `int` | `current`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `CardTracker()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Property Detail

    - #### int current

  - ### Constructor Detail

    - #### CardTracker()